Bug 93072 - New port: x11-wm/gcompmgr - Gnome GUI interface to xcompmgr
Summary: New port: x11-wm/gcompmgr - Gnome GUI interface to xcompmgr
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jean-Yves Lefort
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-09 02:20 UTC by umeno
Modified: 2006-02-18 11:32 UTC (History)
0 users

See Also:


Attachments
file.shar (2.84 KB, text/plain)
2006-02-09 02:20 UTC, umeno
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description umeno 2006-02-09 02:20:08 UTC
New port: x11-wm/gcompmgr - Gnome GUI interface to xcompmgr

How-To-Repeat: N/A
Comment 1 Jean-Yves Lefort freebsd_committer 2006-02-11 19:32:00 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jylefort

Take.
Comment 2 Jean-Yves Lefort freebsd_committer 2006-02-18 11:32:25 UTC
State Changed
From-To: open->closed

Committed with a few modifications, thanks!